# PaymentMethod Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/paymentmethod/

Schema for the `PaymentMethod` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for payment method
- **`name`** _(string)_
  The name of the payment method
- **`status`** _(string)_
  The status of the payment method
  Allowed: `active`, `archived`
- **`type`** _(string)_
  The type of payment method
  Allowed: `credit_card`, `non_credit_card`
- **`created_at`** _(string)_
  This represents the date when the payment method was created
- **`updated_at`** _(string)_
  This represents the date when the payment method was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/payment_method](/docs/api-reference/unified-accounting-api/paymentmethod/list) — List Payment method
- [GET /unified/accounting/payment_method/{id}](/docs/api-reference/unified-accounting-api/paymentmethod/get) — Get Payment method
